
<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Procure SPA</title>
        <meta name="description" content="Main web page procure service spa">
        <meta name="author" content="Procure SPA">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <link rel="shortcut icon" type="image/png" href="media/favicon/favicon.ico">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <script src="js/jquery.js"></script>
        <script src="js/script.js"></script> 
        <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="css/materialize.css">
        <link rel="stylesheet" href="sass/style.css">
        <link rel="stylesheet" type="text/css" href="media/slick/slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="media/slick/slick/slick-theme.css"/>
        <!-- Compiled and minified JavaScript -->
        <script src="js/materialize.min.js"></script>
        <script type="text/javascript" src="media/slick/slick/slick.min.js"></script>

    </head>
    <body>
        <!--Loading Display-->
        <div class="loader">
            <img src="media/loading.gif" alt="">
        </div>
        <!--End Loading Display-->
        <!--Nav Bar-->
        <div class="navbar-fixed">
            <nav class="nav-extended">
                <div class="nav-wrapper main-navbar">
                    <div class="flags-languages left hide-on-med-and-down">
                         <a href="#"><img src="media/flag-es.svg" alt="" height="30px"></a>&nbsp;&nbsp;&nbsp;
                         <a href="#"><img src="media/flag-usa.svg" alt="" height="30px"></a>
                    </div>
                    <a href="#" class="left sidenav-trigger hide-on-large-only" data-target="mobile-links"><i class="material-icons">menu</i></a>
                    <a href="#" class="brand-logo center"><img id="main-logo" src="media/logo.png" alt="Main logo Procure"></a>
                    <ul class="nav-elements right hide-on-med-and-down">
                        <li><a href="#home">Inicio</a></li>
                        <li><a href="#enterprise">Empresas</a></li>
                        <li><a href="#projects">Proyectos</a></li>
                        <li><a href="#clients">Clientes</a></li>
                        <li><a href="#GMapsLocation">Ubicación</a></li>
                    </ul>
                </div>

                </nav>            
        </div>

        <ul class="sidenav hide-on-large-only" id="mobile-links">
            <li class="list-sidenav"><a href="#home">Inicio</a></li>
            <li class="list-sidenav"><a href="#enterprise">Empresas</a></li>
            <li class="list-sidenav"><a href="#projects">Proyectos</a></li>
            <li class="list-sidenav"><a href="#clients">Clientes</a></li>
        </ul>
        <!--End Nav Bar-->
        <!--Carousel-->
        <div id="main-content">
            <section id="home">
                <div class="carousel carousel-slider hide-on-med-and-down">
                    <a class="carousel-item" href="#">
                        <img src="media/carousel-1.jpg" alt="">
                    </a>
                    <a class="carousel-item" href="#">
                        <img src="media/4.jpg" alt="">
                    </a>
                    <a class="carousel-item" href="#">
                        <img src="media/3.jpg" alt="">
                    </a>
                    <a class="carousel-item" href="#">
                        <img src="media/5.jpg" alt="">
                    </a>
                    <a class="carousel-item" href="#">
                        <img src="media/6.jpg" alt="">
                    </a>
                    <a class="carousel-item" href="#">
                        <img src="media/7.jpg" alt="">
                    </a>

                </div>
                <div id="main-carousel-mobile" class="hide-on-large-and-up">
                    <div class="little-mobile-image"></div>
                </div>
            </section>
            <div id="greenstripe-maintitle">
                    <h2>Somos una empresa de consultoría, especializada en procesos mineros</h2>
            </div>
            <!--End Carousel-->




            <!--Inc-->
            <section id="enterprise" class="class-Enterprise-Section">
                <div id="spacer"></div>
                <div class="container">
                    <div class="row">
                        <header>
                            <h2 class="center">EMPRESA</h2>
                        </header>
                        <section class="col s12 m12 l12 xl12 enterprise-section">
                            <figure>
                                <a class="modal-trigger" href="#main-image-modal-1">
                                    <img src="media/enterprise-1.jpg" class="circle responsive-img left-enterprise-image enterprise-image" alt="" width="320px">
                                </a>
                            </figure>
                            <h3 class="enterprise-text">¿Quienes somos?</h3>
                            <p class="enterprise-text">Somos una empresa de Servicios de Ingeniería especializada en
                                Minería, creada en el año 2010, que cuenta con profesionales con
                                más de 20 años de experiencia.</p>
                            <p class="enterprise-text">Diseño, mejoras y optimización de plantas de tratamiento de mineral y de sistemas
                                de transporte de fluidos; proyectos de consultoría en diferentes
                                disciplinas (civiles, estructurales, geotécnicos, cañerías,
                                mecánicos, eléctricos e instrumentación).</p>
                        </section>
                        <section class="col s12 m12 l12 xl12 enterprise-section">
                            <figure>
                                <a class="modal-trigger" href="#main-image-modal-2">
                                    <img src="media/enterprise-2.jpg" class="circle responsive-img right-enterprise-image enterprise-image" alt="" width="320px">
                                </a>
                            </figure>
                            <h3 class="enterprise-text">Valores</h3>
                            <p class="enterprise-text">Realizamos nuestro trabajo con responsabilidad, respeto, compromiso y consistencia;
                                Nuestro trabajo es crítico para la seguridad de las  personas y el medio ambiente.</p>
                        </section>
                        <section class="col s12 m12 l12 xl12 enterprise-section">
                            <figure>
                                <a class="modal-trigger" href="#main-image-modal-3">
                                    <img src="media/enterprise-3.jpg" class="circle responsive-img left-enterprise-image enterprise-image" alt="" width="320px">
                                </a>
                            </figure>
                            <h3 class="enterprise-text">Misión & Visión</h3>
                            <p class="enterprise-text">Nuestra misión es entender los requerimientos de nuestros clientes y
                            conocer su propia realidad.
                            Entregar soluciones que garanticen su: implementación,
                            operación y mantenibilidad.
                            Prestamos servicios de Consultoría e Ingeniería,
                            diseñando y optimizando procesos productivos, en
                            plantas mineras e industriales.</p>
                            <p class="enterprise-text">
                                Nuestra visión es exceder las expectativas de nuestros clientes transformándonos en su aliado preferido para servicios de ingeniería.
                            </p>
                        </section>
                        <section class="col s12 m12 l12 xl12 enterprise-section">
                                <figure>
                                    <a class="modal-trigger" href="#main-image-modal-4">
                                        <img src="media/electric.jpg" class="circle responsive-img right-enterprise-image enterprise-image" alt="" width="320px">
                                    </a>
                                </figure>
                                <h3 class="enterprise-text">Politicas de Calidad</h3>
                                <p class="enterprise-text">Entregar servicios de Ingeniería y Consultorías a nuestros
                                    clientes mineros, brindando soluciones técnicas, óptimas,
                                    ajustadas y a tiempo, para transformarnos en su proveedor
                                    preferido. Esto lo lograremos desarrollando el conocimiento
                                    específico necesario y abriendo oportunidades a personas
                                    talentosas.</p>
                        </section>
                    </div>
                </div>
                <!--Modal-->
                <div id="main-image-modal-1" class="modal modal-image-zoom" style="max-height: 80% !important;">   
                    <div class="modal-content center">
                        <figure width="95%" height="95%">
                            <img src="media/enterprise-1.jpg" width="100%" height="100%" alt="">
                        </figure>
                    </div>
                </div>
                <div id="main-image-modal-2" class="modal modal-image-zoom" style="max-height: 80% !important;">   
                    <div class="modal-content center">
                        <figure width="95%" height="95%">
                            <img src="media/enterprise-2.jpg" width="100%" height="100%" alt="">
                        </figure>
                    </div>
                </div>
                <div id="main-image-modal-3" class="modal modal-image-zoom" style="max-height: 80% !important;">   
                    <div class="modal-content center">
                        <figure width="95%" height="95%">
                            <img src="media/enterprise-3.jpg" width="100%" height="100%" alt="">
                        </figure>
                    </div>
                </div>
                <div id="main-image-modal-4" class="modal modal-image-zoom" style="max-height: 80% !important;">   
                    <div class="modal-content center">
                        <figure width="95%" height="95%">
                            <img src="media/electric.jpg" width="100%" height="100%" alt="">
                        </figure>
                    </div>
                </div>
                
            </section>
            <!--End Inc-->
            <!--Parallax-->
            <div class="parallax-container">
                <div class="parallax"><img src="media/arquitecture-large.jpg" alt=""></div>
            </div>  
            <!--End Parallax-->
            <!--Hydraulic icon-->
            <section id="Hydraulic-Section">
                <div class="container">
                    <di class="row">
                        <div id="Hydraulic-Text" class="col s12 m8 l8 xl8 hide-on-small-and-down">
                            <h3 class="center">Hydraulic Institute </h3>
                            <p>Somos la primera empresa de consultoría de latinoamérica asociada al Instituto de Hidráulica de EEUU. Participamos activamente en la creación y revisión de las publicaciones de ANSI-HI, y realizamos sus capacitaciones en la región.</p>
                        </div>
                        <div id="Hydraulic-Img" class="col s12 m4 l4 xl4">
                            <img class="Hydraulic-Img" src="media/Hydraulic-Institute.png" alt="">
                        </div>
                    </div>
                </div>
            </section>
            <!--Hydraulic End-->
            <!--Projects-->
            <section id="projects">
                <div id="spacer"></div>
                <div class="container center">
                    <div class="row">
                        <header>
                            <h1>Proyectos</h1>
                        </header>
                        <div class="col s12 m12 l12 xl3">
                            <h5 class="projects-h5">Cívil / Estructural</h5>
                            <figure>
                                <a href="#gallery-modal-1" class="modal-trigger">
                                    <img src="media/Civil.jpg" class="circle responsive-img projects-images" alt="">
                                </a>
                            </figure>
                        </div>
                        <div class="col s12 m12 l12 xl3">
                            <h5 class="projects-h5">Mecaníca / Piping</h5>
                            <figure>
                                <a href="#gallery-modal-2" class="modal-trigger">
                                    <img src="media/piping.jpg" class="circle responsive-img projects-images" alt="">
                                </a>
                            </figure>
                        </div>
                        <div class="col s12 m12 l12 xl3">
                            <h5 class="projects-h5">Eléctrica / Instrumentación</h5>
                            <figure>
                                <a href="#gallery-modal-3" class="modal-trigger">
                                    <img src="media/electric.jpg" class="circle responsive-img projects-images" alt="">
                                </a>
                            </figure>
                        </div>
                        <div class="col s12 m12 l12 xl3">
                                <h5 class="projects-h5">Procesos</h5>
                                <figure>
                                    <a href="#gallery-modal-3" class="modal-trigger">
                                        <img src="media/electric.jpg" class="circle responsive-img projects-images" alt="">
                                    </a>
                                </figure>
                        </div>
                    </div>
                </div>
                <!--Modals-->
                <div id="gallery-modal-1" class="modal">   
                    <div class="modal-content center">
                        <h4>Galeria</h4>
                        <p>Text Here!</p>
                    </div>
                </div>

                <div id="gallery-modal-2" class="modal">
                    <div class="modal-content center">
                        <h4>Galeria</h4>
                        <p>Text here!</p>
                    </div>
                </div>

                <div id="gallery-modal-3" class="modal">
                        <div class="modal-content center">
                            <h4>Galeria</h4>
                            <p>Text here!</p>
                        </div>
                </div>

            </section>

            <!--End Projects-->
            <!--Clients-->
            <section id="clients">
                <div id="spacer"></div>
                <div id="main-slick">
                    <div class="container">
                        <header class="center">
                            <h2>Clientes</h2>
                        </header>
                        <div class="slick-container">
                            <figure class="slick-items">
                                <img src="media/slick-slider-1.jpg" alt="">
                            </figure>
                            <figure class="slick-items">
                                <img src="media/slick-slider-2.jpg" alt="">
                            </figure>
                            <figure class="slick-items">
                                <img src="media/slick-slider-3.jpg" alt="">
                            </figure>
                        </div>
                    </div>
                </div>
            </section>
            <!--End Clients-->
            <!--Another Parallax
            <div class="parallax-container">
                    <div class="parallax"><img src="/media/main-background-0.jpg" alt=""></div>
            </div>        -->
            <!--End Parallax-->
            <!--Google Maps Location-->
            <div id="GMapsLocation">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3330.3047827635637!2d-70.58896638436048!3d-33.41529748078389!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9662cf17ed4fd4d3%3A0x9eb817387846695f!2sM%C3%A1laga+50%2C+Las+Condes%2C+Regi%C3%B3n+Metropolitana!5e0!3m2!1sfr!2scl!4v1554398652107!5m2!1sfr!2scl" frameborder="0" style="border:0" allowfullscreen></iframe>
            </div>
            <!--End Maps-->
            <!--Footer-->
        </div>
        <footer class="page-footer">
            <div class="container">
                <div class="row center">
                    <p>Málaga 50 of 51, Las Condes</p>
                    <p>Santiago - Chile / Tel.:+56 2 2228 9622</p>
                    <img id="email-image" src="media/info-email.png" alt="email">
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    <p class="center">© Todos los derechos reservados</p>
                </div>
            </div>
        </footer>
        <!--End Footer-->
        <!--Up Arrow button-->
        <button id="top-arrow">
            <i class="material-icons" >arrow_upward</i>
        </button>
        <div class="top-arrow">
        </div>
        <!--End Up Arrow button-->
    </body>
</html>
